.body{
	margin:0;
	color:#222;
	background:url(../img/bg-header.gif) repeat-x;
	font:13px/18px Arial, Helvetica, sans-serif;
	min-width:320px;
}
img{border-style:none;} 
a{
	text-decoration:none;
	color:#1c20d0;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% "Trebuchet MS", Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
/* wrapper */
#wrapper{
	margin:0 10px;
}
/* header */
#header{
	width:100%;
}
#header:after{
	content:"";
	display:block;
	clear:both;
}
.logo{
	overflow:hidden;
	background:url(../img/logo.gif) no-repeat;
	width: 54px;
	height: 67px;
	text-indent:-9999px;
	float:left;
	margin:0 10px 0 0;
}
.logo a{
	display:block;
	height:100%;
}
#header .gtnk-panel{
	height:1%;
	padding:10px 0 0;
}
#header .gtnk-panel:after{
	content:"";
	display:block;
	clear:both;
}
#header .gtnk-bar{
	width:100%;
}
#header .gtnk-bar:after{
	content:"";
	display:block;
	clear:both;
}
#header h1{
	margin:0 0 4px;
	color:#222;
	font-size:18px;
	line-height:21px;
	text-transform:uppercase;
}
#header .gtnk-area{
	height:1%;
}
#header .gtnk-area:after{
	content:"";
	display:block;
	clear:both;
}
#header .gtnk-link{
	float:left;
	color:#a5d8d3;
	font-size:11px;
	line-height:13px;
	margin:6px 0 0;
}
#header .gtnk-btn-menu{
	float:right;
	background:url(../img/btn-menu.gif) no-repeat;
	width:90px;
	height: 23px;
    padding: 2px 0 0 11px;
	color:#fff;
	font-weight:bold;
	margin: 0 -10px 0 0;
}
#header .gtnk-btn-menu:hover,
#header.active .gtnk-btn-menu{
	text-decoration:none;
	background-position:0 -25px;
}
/* navigation */
#nav {
	margin:0;
	padding:20px 0 0;
	list-style:none;
	font-size:15px;
	line-height:17px;
	font-weight:bold;
	border-bottom:1px solid #ccc;
}
#nav li{
	background:#f4f3ec url(../img/bg-nav-item.gif) repeat-x;
	overflow:hidden;
	vertical-align:middle;
	padding:8px 6px;
}
#nav li:first-child{
	background:#f4f3ec url(../img/bg-nav.gif) repeat-x;
}
#nav li a{
	display:block;
	background:url(../img/bullet-nav.gif) no-repeat 100% 50%;
	color:#006262;
}
/* breadcrumbs */
.gtnk-breadcrumbs {
	margin:0;
	padding:14px 0 0;
	list-style:none;
	overflow:hidden;
	height:1%;
	color:#006262;
	font-size:11px;
	line-height:13px;
}
.gtnk-breadcrumbs li{
	float:left;
	padding:0 4px 0 9px;
	background:url(../img/breadcrumbs-bullet.gif) no-repeat 0 4px;
}
.gtnk-breadcrumbs li:first-child{
	padding:0 4px 0 0;
	background:none;
}
.gtnk-breadcrumbs li a{
	color:#006262;
}
/* content */
#content{
	padding:29px 0 15px;
}
/* box */
.gtnk-box{
	margin:0 0 20px;
}
.gtnk-box .gtnk-heading{
	overflow:hidden;
	height:1%;
	border-top:1px solid #666;
	padding: 5px 0 6px 7px;
}
.gtnk-box.add .gtnk-heading{
	background:#f4f3ec;
}
.gtnk-box .gtnk-heading h2{
	float:left;
	color:#222;
	font-size:15px;
	line-height:17px;
	margin:0;
	text-transform:uppercase;
}
.gtnk-box .gtnk-heading .gtnk-more{
	color:#006262;
	float:right;
	font-size:12px;
	line-height:14px;
}
/* media list */
.gtnk-media-list {
	margin:0;
	padding:0;
	list-style:none;
	font-size:15px;
	line-height:17px;
	font-weight:bold;
	color:#006262;
}
.gtnk-media-list li{
	overflow:hidden;
	height:1%;
	padding:10px 0;
	border-top:1px solid #ccc;
}
.gtnk-media-list .gtnk-image{
	float:left;
	padding:1px;
	border:1px solid #ccc;
	margin:0 10px 0 0;
}
.gtnk-media-list .gtnk-image img{
	display:block;
}
.gtnk-media-list .gtnk-text{
	display:block;
	margin:0 0 5px;
}
.gtnk-media-list .gtnk-text a{
	color:#006262;
}
.gtnk-media-list .gtnk-author{
	display:block;
	color:#777;
	font-size:11px;
	line-height:13px;
}
.gtnk-media-list .gtnk-author a{
	color:#4a4a4a;
}
/* list */
.gtnk-list {
	margin:0;
	padding:0;
	list-style:none;
	line-height:16px;
	font-weight:bold;
}
.gtnk-list li{
	padding:14px 7px;
	border-top:1px solid #ccc;
	overflow:hidden;
	height:1%;
	vertical-align:middle;
}
.gtnk-list.add-list li{
	padding:6px 7px;
}
.gtnk-list li a{
	color:#006262;
	display:block;
	background:url(../img/bullet-list.gif) no-repeat 100% 5px;
}
.gtnk-box.add .gtnk-list{
	font-weight:normal;
}
.gtnk-box.add .gtnk-list li a{
	background:none;
}
/* video list */
.gtnk-video-list {
	margin:0;
	padding:0;
	list-style:none;
	border-top:1px solid #ccc;
	color:#4a4a4a;
	font-size:12px;
	line-height:16px;
}
.gtnk-video-list li{
	padding:14px 0;
	border-bottom:1px solid #ccc;
}
.gtnk-video-list li .gtnk-video{
	display:inline-block;
	padding:1px;
	border:1px solid #ccc;
	margin:0 0 14px 0;
}
.gtnk-video-list li .gtnk-video img{
	display:block;
}
.gtnk-video-list li h3{
	margin:0 0 5px;
	color:#006262;
	font-size:15px;
	line-height:17px;
}
.gtnk-video-list li .text{
	display:block;
}
/* article */
.gtnk-article{
	margin:0;
	border-top:1px solid #666;
}
.gtnk-article .gtnk-head{
	overflow:hidden;
	height:1%;
	padding:7px 0 15px;
	font-size:14px;
	line-height:19px;
	color:#005e7b;
	margin:0 0 2px;
}
.gtnk-article .gtnk-head.add{
	border-bottom:1px solid #ccc;
}
.gtnk-article .gtnk-head h2{
	margin:0 0 10px;
	color:#0097aa;
	font-size:20px;
	line-height:22px;
}
.gtnk-article .gtnk-head h2 a{
	color:#0097aa;
}
.gtnk-article .gtnk-head h2 a:hover{
	text-decoration:none;
	color:#46baf0;
}
.gtnk-article .gtnk-date{
	display:block;
	color:#4a4a4a;
	font-size:11px;
	line-height:18px;
	margin:0 0 17px;
}
.gtnk-article .gtnk-image-holder{
	margin:0 0 18px;
}
.gtnk-article .gtnk-image{
	padding:1px;
	border:1px solid #ccc;
	display:inline-block;
	margin:0 0 -5px;
}
.gtnk-article .gtnk-image img{
	display:block;
}
.gtnk-article .gtnk-image-holder .gtnk-caption{
	display:block;
	color:#777;
	font:italic 11px/18px Georgia,"Times New Roman", Times, serif;
}
/* text holder */
#content .gtnk-text-holder{
	margin:0 0 20px;
}
#content .gtnk-text-holder h3{
	margin:0 0 11px;
	color:#0097aa;
	font-size:15px;
	line-height:17px;
}
#content .gtnk-text-holder h3 a{
	color:#0097aa;
}
#content .gtnk-text-holder h3 a:hover{
	text-decoration:none;
	color:#46baf0;
}
#content .gtnk-text-holder h4{
	margin:0 0 15px;
	color:#004a61;
	font-size:13px;
	line-height:15px;
}
#content .gtnk-text-holder .gtnk-text{
	display:block;
	margin:0 0 10px;
}
/* block */
#content .gtnk-block{
	background:#f4f3ec;
	padding:16px 10px 10px;
	margin:0 0 17px;
}
#content .gtnk-block h2{
	margin:0 0 18px;
	font-size:15px;
	line-height:17px;
	color:#005e7b;
	text-transform:uppercase;
}
/*
#content .gtnk-block .gtnk-list {
	margin:0;
	padding:0;
	list-style:none;
}
#content .gtnk-block .gtnk-list li{
	padding:0 0 5px 16px;
	background:url(../img/bullet-block.gif) no-repeat 0 5px;
	border:none;
	font-size:13px;
	line-height:18px;
}
*/
/* donate box, goal */
#content .gtnk-donate, #content .gtnk-goal{
	background:#002f3d;
	border:1px solid #0d3a47;
	padding:12px 10px;
	color:#fff;
	font-size:19px;
	line-height:24px;
	margin:0 0 20px;
}
#content .gtnk-donate a, #content .gtnk-goal a{
	color:#0097aa;
}

#content .gtnk-donate strong, #content .gtnk-goal strong{
	display:block;
	margin:0 0 10px;
}
#content .gtnk-donate strong em{
	color:#0097aa;
}
#content .gtnk-donate .gtnk-btn{
	display:block;
	background:url(../img/btn-donate.gif) no-repeat;
	width: 135px;
	height: 21px;
	color:#fff;
	padding:5px 0 0;
	text-align:center;
	font-size:15px;
	line-height:17px;
	font-weight:bold;
}
/* add nav */
#content .gtnk-add-nav {
	margin:0 0 22px;
	padding:0;
	list-style:none;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	border-top:1px solid #666;
}
#content .gtnk-add-nav li{
	border-top:1px solid #ccc;
}
#content .gtnk-add-nav li:first-child{
	border:none;
}
#content .gtnk-add-nav li a{
	color:#006262;
	display:block;
	min-height:18px;
	padding:7px 0 0 4px;
}
#content .gtnk-add-nav li a:hover{
	text-decoration:none;
	color:#fff;
	background:#006262;
}
/* footer */
#footer{
	background:#e9e8d8;
	padding:15px 10px 0;
}
#footer .gtnk-sub-nav {
	margin:0;
	padding:0 0 5px;
	list-style:none;
	overflow:hidden;
	height:1%;
	font-size:12px;
	line-height:14px;
}
#footer .gtnk-sub-nav li{
	padding:0 7px 0 9px;
	background:url(../img/separator.gif) no-repeat 0 1px;
	float:left;
	margin:0 9px 5px -9px;
}
#footer .gtnk-sub-nav li a{
	color:#006262;
}
#footer .gtnk-text-box{
	border-top:1px solid #666;
	color:#4a4a4a;
	font-size:12px;
	line-height:15px;
	padding:8px 0 10px;
}

/* new */

.gtnk-media-list .gtnk-author, .gtnk-media-list .gtnk-meta{
	display:block;
	color:#777;
	font-size:11px;
	line-height:13px;
	font-weight: bold;
}
.gtnk-media-list .gtnk-author a, .gtnk-media-list .gtnk-meta a{
	color:#4a4a4a;
}


#content .gtnk-text-holder .gtnk-lead {
    display: block;
    margin: 0 0 10px;
	color: #005E7B;
}

.gtnk-media-list h3{
	margin:0 0 5px;
	color:#006262;
	font-size:15px;
	line-height:17px;
}

.gtnk-list h3{
	margin:0 0 5px;
	color:#006262;
	font-size:15px;
	line-height:17px;
}

.gtnk-media-list h3 a {
    color: #006262;
}

.gtnk-list h3 a {
    color: #006262;
}

.gtnk-media-list {
    font-weight: normal;
}

.gtnk-list {
    font-weight: normal;

}

/*list */
#content .gtnk-text ul {
	margin:0;
	padding:0;
	list-style:none;
}
#content .gtnk-text ul li{
	padding:0 0 5px 16px;
	background:url(../img/bullet-block.gif) no-repeat 0 5px;
	border:none;
	font-size:13px;
	line-height:18px;
}

#content .gtnk-text ol {
	margin: 0;
	padding:0;
	padding-left: 18px;
	list-style:none;
}
#content .gtnk-text ol li{
	padding:0 0 5px 0px;
	list-style: decimal outside none;
	border:none;
	font-size:13px;
	line-height:18px;
	background: none;
}

.gtnk-article .gtnk-meta{
	display:block;
	color:#777;
	font-size:11px;
	line-height:13px;
	font-weight: bold;
}

.gtnk-media-list {
    color: #000000;
}

.gtnk-article .gtnk-image {
    margin: 0 0 0;
}

/* vcard */

#content .gtnk-text-holder .vcard h4 {
	margin-bottom: 7px;
}

#content .gtnk-text-holder .vcard p {
	margin: 0 0 10px;
}

.gtnk-image-holder {
	margin-bottom: 10px;
}

/* quote */

#content blockquote {
    background: url(../img/quote-open.png) no-repeat scroll left top transparent;
    font-style: italic;
    margin: 0 0 14px;
	font-size: 14px;

}

#content blockquote p {
    background: url(../img/quote-close.png) no-repeat scroll right bottom transparent;
    padding-right: 20px;
	text-indent: 24px;
}

#content blockquote a {
    color: #0097AA;
}

#content div.quote {
	border-top: 1px solid #666666;
	border-bottom: 1px solid #CCCCCC;
}	